unit uIDataModuleCobrosMontajeReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleCobrosMontajeReport = interface
  ['{82D2AD0B-58F8-40F5-9B70-B87ECAD202DD}']
    function GetReport(const ACobroID: Integer): Binary;
  end;

implementation

end.
